/*     162179 : 공백      */
.solid_line__162179__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__162179__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__162179__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__162179__ {height:10px}
}

/*     162180 : 이미지 (비율형)      */
.img_ratio__162180__ {max-width:100%;vertical-align:top}
.img_ratio__162180__ * {box-sizing:border-box}
.img_ratio__162180__ a {display:block;vertical-align:top}
.img_ratio__162180__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__162180__ img {width:auto}
}

/*     174519 : 장문 텍스트      */
.textarea__174519__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__174519__ p {font-size:15px}
}

/*     162182 : 이미지 (비율형)      */
.img_ratio__162182__ {max-width:100%;vertical-align:top}
.img_ratio__162182__ * {box-sizing:border-box}
.img_ratio__162182__ a {display:block;vertical-align:top}
.img_ratio__162182__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__162182__ img {width:auto}
}

/*     162183 : 이미지 (비율형)      */
.img_ratio__162183__ {max-width:100%;vertical-align:top}
.img_ratio__162183__ * {box-sizing:border-box}
.img_ratio__162183__ a {display:block;vertical-align:top}
.img_ratio__162183__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__162183__ img {width:auto}
}

/*     162184 : 이미지 (비율형)      */
.img_ratio__162184__ {max-width:100%;vertical-align:top}
.img_ratio__162184__ * {box-sizing:border-box}
.img_ratio__162184__ a {display:block;vertical-align:top}
.img_ratio__162184__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__162184__ img {width:auto}
}

/*     162185 : 이미지 (비율형)      */
.img_ratio__162185__ {max-width:100%;vertical-align:top}
.img_ratio__162185__ * {box-sizing:border-box}
.img_ratio__162185__ a {display:block;vertical-align:top}
.img_ratio__162185__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__162185__ img {width:auto}
}

/*     174520 : 장문 텍스트      */
.textarea__174520__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__174520__ p {font-size:15px}
}

/*     162187 : 이미지 (비율형)      */
.img_ratio__162187__ {max-width:100%;vertical-align:top}
.img_ratio__162187__ * {box-sizing:border-box}
.img_ratio__162187__ a {display:block;vertical-align:top}
.img_ratio__162187__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__162187__ img {width:auto}
}

/*     162188 : 이미지 (비율형)      */
.img_ratio__162188__ {max-width:100%;vertical-align:top}
.img_ratio__162188__ * {box-sizing:border-box}
.img_ratio__162188__ a {display:block;vertical-align:top}
.img_ratio__162188__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__162188__ img {width:auto}
}

/*     162189 : 이미지 (비율형)      */
.img_ratio__162189__ {max-width:100%;vertical-align:top}
.img_ratio__162189__ * {box-sizing:border-box}
.img_ratio__162189__ a {display:block;vertical-align:top}
.img_ratio__162189__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__162189__ img {width:auto}
}

